Welcome, Guest
Please Login or Register.    Lost Password?

Virtual Box 4.0.8 with VMLite Plugin 3.1.2
(1 viewing) (1) Guest
Go to bottomPage: 123
TOPIC: Virtual Box 4.0.8 with VMLite Plugin 3.1.2
#7966
Virtual Box 4.0.8 with VMLite Plugin 3.1.2 8 Years, 3 Months ago Karma: 0
Hi,

I want to install my VMlite XP Mode new, with the updated VirtualBox Version 4.0.8.
So I installed first the VirtualBox and than tried to install VMLite plugin 3.1.2.
The wizard of the plugin is telling me every time, that I must first install VirtualBox, what I had done several times.

Can it be, that the plugin is only working with the old VirtualBox version 3.1.2?
If so how can I install now the VMLite XP-Mode with VirtualBox 4.0.8 with the plugin V3.1.2?

Please I need some help.

Thanks

Peter
pv170
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#7970
Re:Virtual Box 4.0.8 with VMLite Plugin 3.1.2 8 Years, 3 Months ago Karma: 0
Peter,

Funny that you mention that, I had run into the same issue a few days ago. My guess is that it's an installer/compatibility issue.

I'm hoping a plug-in that works with VirtualBox 4 is coming soon and would be interested in even test driving a beta (hint hint ). Reading this post has my hopes up for the time being.

I use VirtualBox to run a 64bit Linux sandbox/dev environment and wanted to run XP mode to test different versions of IE and other apps on XP and ran into issues with Windows Virtual PC not being able to run since VirtualBox was already running a vm with h/w acceleration (VT-x/AMD-v). Nothing like watching 2 virtual host apps fight for resources.

Scouring the web I found VMLite XP Mode and it looked like a good solution to use the two together. I like VirtualBox because it feels more "light weight" in comparison to VMware Server. I would have went with Windows Virtual PC, but it had no support for 64bit systems, which I find to be odd.

-- Micah
mikhey
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#8022
Re:Virtual Box 4.0.8 with VMLite Plugin 3.1.2 8 Years, 3 Months ago Karma: 0
I use VirtualBox to run Ubuntu 10.04 LTS x64 - the Lucid Lynx. An updated XP mode plugin is urgently needed. I am not all that keen on uninstalling VirtualBox to simply try out VMLite.

I have software for XP that will not run in my Windows 7 x64 system. The growing need to install the Microsoft product to achieve my goal is becoming unavoidable.

Barry
BarrySuridge
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#8050
Re:Virtual Box 4.0.8 with VMLite Plugin 3.1.2 8 Years, 3 Months ago Karma: 0
I am also awaiting this.
kinjo695
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#8065
Re:Virtual Box 4.0.8 with VMLite Plugin 3.1.2 8 Years, 3 Months ago Karma: 1
I'm stuck in this silly loop as well. I speculate that they are looking in the Registry for "Sun VirtualBox" instead of "Oracle VirtualBox" and so the fix is pretty easy, but that's only a guess. Could we please have some official word from the VMLite folks?
jbtren
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#8079
Re:Virtual Box 4.0.8 with VMLite Plugin 3.1.2 8 Years, 3 Months ago Karma: 1
Any news on this? or are there any plans to release VMLite Workstation based on 4.08?
otamayo
Junior Boarder
Posts: 28
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 123